{% extends '::frontend.html.twig' %}

{% block body %}
	{{ parent() }}
	<div class="container">
        <h2 class="text-center">
            <td align="center" height=30 width=200>BIENVENIDO AL SISTEMA CLINICO </td><br><br>
           <td align="center" height=30 width=200>Rol: </td>
            {{ app.user.rol }}  <br>
           
             <td align="center" height=30 width=200>Nombre de Usuario: </td>
            {{ app.user.username }} <br> 
        </h2>
	</div>
{% endblock %}